Subject: [IGSMAIL-2920]: AMC2 firmware update
From: Jim Ray (USNO 202-762-1444) <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked] (Linda Nussear (NOAA/CIGNET)), [email-masked] (Miranda Chin (NOAA/CIGNET))
Date: Tue, 11 Jul 2000 8:21:50 EDT

******************************************************************************
IGS Electronic Mail      11 Jul 05:21:47 PDT 2000      Message Number 2920
******************************************************************************

Author: Jim Ray

The receiver firmware in the AMC2 station (AOA SNR-12 ACT, s/n 247-U)
was update yesterday (10 July 2000 at 20:50 UTC) from version 3.3.32.3
to version 3.3.32.4 (field upgrade #12 compiled on 02 June 2000).

An update log file has been submitted to the IGS Central Bureau.